Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585104 - xorg: screen gets restored _very_ slowly after suspend
xorg: screen gets restored _very_ slowly after suspend
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 02:46 EDT by Stefan Assmann
Modified: 2011-06-27 11:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log.old (1.39 MB, text/plain)
2010-04-23 02:46 EDT, Stefan Assmann
no flags Details
xorg.strace (5.79 MB, text/plain)
2010-04-23 02:48 EDT, Stefan Assmann
no flags Details

  None (edit)
Description Stefan Assmann 2010-04-23 02:46:00 EDT
Created attachment 408510 [details]
Xorg.0.log.old

Description of problem:
Sometimes after coming out of hibernation the screen stays black for about 30 seconds, after that time the window corners of password dialog show up and a while later it's possible to enter the password. After that every 30-60 seconds an item from the desktop appears. The graphical system is unusable in this state. When this happened the last time I started an strace on Xorg. Hopefully this helps debugging.

This phenomenon happens very seldomly on my Lenovo T500.
00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07)

Version-Release number of selected component (if applicable):
xorg-x11-server-common-1.8.0-6.fc13.i686
xorg-x11-server-Xorg-1.8.0-6.fc13.i686

How reproducible:
happens seldom
Comment 1 Stefan Assmann 2010-04-23 02:48:36 EDT
Created attachment 408511 [details]
xorg.strace
Comment 2 Adam Stokes 2010-08-26 14:25:36 EDT
Problem seen on lenovo t400 after coming back from a suspend to ram
Comment 3 Bug Zapper 2011-06-02 10:57:52 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 11:49:09 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.